MediaWiki:Liberty.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will affect users of the Liberty skin */
/* CSS placed here will affect users of the Liberty skin */


.navbar-brand {
.Liberty .nav-wrapper .navbar .navbar-brand {
   display: none;
   background: none;
  width: 2rem;
}
}



Revision as of 07:03, 3 December 2024

/* CSS placed here will affect users of the Liberty skin */

.Liberty .nav-wrapper .navbar .navbar-brand {
  background: none;
  width: 2rem;
}

.nav-item .fa, .nav-item .fas {
  display: none;
}

.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
  display: none;
}

#ca-edit i {
  display: none;
}

.btn.btn-secondary.tools-btn.tools-share {
  display: none;
}